Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
[Java] Class ObservableMap.PropertyAddedEvent

    java.lang.Object
      PropertyEvent
          groovy.util.ObservableMap.PropertyAddedEvent

    public static class ObservableMap.PropertyAddedEvent
    extends PropertyEvent

Constructor Summary
`ObservableMap.PropertyAddedEvent(java.lang.Object source, java.lang.String propertyName, java.lang.Object newValue)`

Constructor Detail

### ObservableMap.PropertyAddedEvent

    public ObservableMap.PropertyAddedEvent(java.lang.Object source, java.lang.String propertyName, java.lang.Object newValue)

Groovy Documentation